Subject: Re: [I2nsf] [nmrg] IETF 108 presentation of hackathon project?

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Tue, 28 Jul 2020 19:07:04 +0900

Hi Jerome and Laurent,
Sure, I want to present a report on the I2NSF hackathon project at the NMRG
meeting.
I augmented the slides such that they have the introduction to the I2NSF
for the NMRG people.
I would like to deliver the talk for 5 minutes.

I attach the slides file.

I CC the I2NSF WG mailing list so that our I2NSF WG may see that
the I2NSF work can be a good example for Intent-Based Networking (IBN)
in the aspect of security services.

Thanks.

Best Regards,
Paul
  --
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Associate Professor
Department of Computer Science and Engineering
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>
On Tue, Jul 28, 2020 at 6:18 PM Jérôme François <[email-masked]>
wrote:

> Hi Paul,
>
> Do you plan to present a report on your I2NSF hackathon projet at NMRG
> meeting
> tomorrow ? (https://datatracker.ietf.org/doc/agenda-108-nmrg/)
>
> (What were the objectives
>   - What has been done
>   - Lessons learned
>   - Next steps)
>
> Best regards
> jerome
>
>
>